Why does my ST hub v3 pair my zwave plus devices in old zwave?

I purchased my second zwave plus (Aeotec Range Repeater 6) device and upon pairing I got the same message when I was trying to pair my schlage zwave plus device.
“your device has been connected, but not using the highest level of security. Use a newer Z-wave device.”

It seems to be like ST hub or the app is not pairing with zwave plus and using zwave. I cant find any information about using zwave plus on ST. Does STv3 simply not use Z-wave plus?

That’s not talking about zwave plus, which has been out for several years. That’s referring to the new zwave S2 protocol, which has only been showing up in devices for seven or eight months.

You can check whether your devices have the S2 protocol by looking on the official Z wave alliance products site. But unless you bought in the last six months or so, they probably don’t.

https://products.z-wavealliance.org/

1 Like

The Aeotec Range extender 7 uses S2. The aeotec range extender 6 does not.

https://products.z-wavealliance.org/regions/2/categories/15/products

What’s the model number of the schlage?

Im going to guess your Schlage is a BE469ZP.

As JD said the hub doesn’t support S2 yet, this topic which explains it in more detail and what needs to be done when the firmware does support S2: Yale conexis L1 z wave module 2 security

1 Like